Skip to content

Get admin feedback details​

GET
/product/sites/{siteId}/feedback/{feedbackId}

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required
feedbackId*
Type
string
Required

Responses​

OK

application/json
JSON
{
  
"feedback": "string",
  
"linked_changelog_entries": [
  
],
  
"team_users": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"name": "string",
  
  
  
"email": "string"
  
  
}
  
],
  
"roadmap_lists": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"name": "string",
  
  
  
"color": "string",
  
  
  
"position": 0,
  
  
  
"sort_order": "string"
  
  
}
  
],
  
"customer_update_notification": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI